/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 27-Sep-2015, 8:30:26 PM
    Author     : Venkata
*/
 body {

    font-family: Verdana, Arial, sans-serif;

    font-size: smaller;

    padding: 50px;

    color: #555;

}

 

h2 {

    text-align: left;

    letter-spacing: 6px;

    font-size: 1.4em;

    color: #be7429; 

    font-weight: normal;

    width: 450px;

}

 

table {

    width: 900px;

    padding: 10px;

    background-color: #c5e7e0;

}

 

th {

    text-align: left;

    border-bottom: 1px solid;

}

 

td {

    padding: 10px;

}

 

a:link {

   color: #be7429;

   font-weight: normal;

   text-decoration: none;

}

 

a:link:hover {

   color: #be7429;

   font-weight: normal;

   text-decoration: underline;

}
